<style>
.btn {
 BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7b9ebd 1px solid
}
</style>
<table cellpadding="5" cellspacing="1" border="0" class="tableBorder2" align="center" height="90%" ID="Table1">
<tr><th height="23">首页调用效果测试</th></tr>
<tr>
<td height="*" class="tablebody1" valign="top">
<div class="quote">
<font size="1"><b>调用代码：</b></font> <input type="text" size="100" readonly="true" id="scriptcode" style="color:navy;font:normal 12px/120% Verdana,sans-serif;padding-left:2px;padding-right:2px;border:1px #8AB3DB solid;"/>
<input type="hidden" name="NewScript" id="NewScript">
<input class="btn" type="button" value="拷贝调用代码" onclick="oCopy(document.getElementById('NewScript'));" ID="Button1" NAME="Button1">
</div>
<font color="gray">以下为查看的调用效果：</font>
<hr size=1>
<script language="JavaScript">
<!--
var Script = window.opener.TheForm1.viewcode.value;
document.getElementById("scriptcode").innerText = Script;
document.getElementById("NewScript").value = Script;
document.write(Script);
function oCopy(obj){ 
	obj.select(); 
	var js=obj.createTextRange(); 
	js.execCommand("Copy");
}
//-->
</script>
</td>
</tr>
<tr>
	<td>
		<center><button onclick="window.close();" ID="Button2">关闭窗口</button></center>
	</td>
</tr>
</table>
